GCAL2TXT(1)

NAME
Gcal2txt - creates a verbatim text file from a Gcal resource file.

SYNOPSIS
gcal2txt [--help|--version] | [Resource-file | -]

DESCRIPTION
Gcal2txt is a program which creates a verbatim text file from a Gcal resource file. If no resource-file argument is given or/but a single `-' character, the program reads and processes all input received from the standard input channel. All results are always shown on the standard output channel. An exit status of 0 means all processing is successfully done, any other value means an error has occurred.

OPTIONS

--help
    Print a usage message listing all available options, then exit successfully.

--version
    Print the version number, then exit successfully.

COPYRIGHT

Gcal2txt Copyright (c) 1996, 1997, 2000 Thomas Esken

This software doesn't claim completeness, correctness or usability. On principle I will not be liable for any damages or losses (implicit or explicit), which result from using or handling my software. If you use this software, you agree without any exception to this agreement, which binds you LEGALLY !!

Gcal2txt is free software and distributed under the terms of the `GNU General Public License'; published by the `Free Software Foundation'; version 2 or (at your option) any later version.

Any suggestions, improvements, extensions, bug reports, donations, proposals for contract work, and so forth are welcome! If you like this tool, I'd appreciate a postcard from you!

Enjoy it =8^)

AUTHOR
------------------------oOO      \\\_''/      OOo---------------------------
Thomas Esken               O     (/o-o\)     O  eMail: esken@gmx.net
Im Hagenfeld 84                 ((  ^  ))       Phone: +49 251 232585
D-48147 Muenster; Germany    \____) ~ (____/    MotD : 2old2live, 2young2die

SEE ALSO
gcal(1), tcal(1), txt2gcal(1).